html {
    overflow-x: initial;
    overflow-y: initial;
}

body {
    background: white;
}

.content-image {
    margin: 0;
    background-size: 100%;
    background-attachment: fixed;
    opacity: .25;
    position: absolute;
    width: 100%;
    height: 100%;
}

div.form-login {
    width: 407px;
    Height: 524px;
    Top: calc((100% - 524px) / 2);
    Left: calc((100% - 407px) / 2);
    border-radius: 8px;
    box-shadow: 0px 4px 250px rgba(0, 0, 0, 0.3);
    position: absolute;
    background-color: white;

}

div.form-login img {
    margin: 40px 67px 47px 67px;
}

.text-empresarial, .text-help  {
    width: 100%;
    font-size: 12px;
    Line-Height: 24px;
    text-align: Center;
    color: #0C70B2;
    font-weight: 600;
}

.text-help{
    font-size: 15px;
}

input.top-form {
    margin-top: 25px;
    width: 100%;
    border-radius: 5.60197px;
}

form {
    margin: 0 32px 0 32px;
}

form .btn-primary {
    Width: 343px;
    Height: 50px;
    border-radius: 8px;
    margin-top: 32px;
    text-align: center;
    Line-Height: 35.93px;
    max-width: 100%;
}

form .action-buttons {
    width: 169px;
    height: 50px;
    border-radius: 8px;
    color: #0C70B2;
    text-align: center;
    border: 1px solid #0C70B2;
    Line-Height: 35.93px;
}

.div-action {
    margin-top: 32px;
}

.content-image img {
    width: 100%;
}

.btn-login {
    background: #0061AE;
}

@media (min-width: 900px) {
    html{
        overflow: hidden;
    }
}


@media (max-width: 568px) {
    div.form-login {
        width: 80%;
        Height: 366px;
        Top: 27.5%;
        Left: 10%;
    }

    div.form-login img {
        width: 190px;
        height: 70px;
        margin: 28px 47px 18px 47px;
    }

    .text-empresarial{
        font-size: 10px;
        line-height: 10px;
    }

    input.top-form {
        margin-top: 11px;
    }

    .div-action {
        margin-top: 11px;
    }

    form .btn-primary {
        margin-top: 24px;
        height: 36px;
        Line-Height: 20.93px;
        font-size: 10px;
    }

    form .action-buttons {
        font-size: 8px;
        font-weight: 600;
        width: 100%;
    }

    .div-action div:first-child {
        padding-right: 5px;
    }

    .div-action div:last-child {
        padding-left: 5px;
    }
}

@media (max-height: 700px) {
    .form-login{
        top: 170px !important;
    }
    html{
        overflow: auto;
    }
}

.invalid{
    border-color: red;
}

span.spinner-border{
    width: 1rem !important;
    height: 1rem !important;
}